<?php 
$head_title="Love Bite | Wedding Agency HTML Template | Home Page 07";
?>

<?php require_once('parts/header/header7.php'); ?>

<?php

require_once('parts/home7/slider.php');
require_once('parts/home7/services.php');
require_once('parts/home7/about.php');
require_once('parts/home7/gallery.php');
require_once('parts/home7/pricing.php');
require_once('parts/home7/about2.php');
require_once('parts/home7/testimonials.php');
require_once('parts/home7/call-to-action.php');
require_once('parts/home7/contact.php');
require_once('parts/home7/news.php');
?> 

<?php
$new_footer_logo_url = "images/logo-2.png";
?>
<?php require_once('parts/footer/footer3.php'); ?>